<?php

// block user menu
define("_IP","Ip");
define("_ISP","ISP");

define("_UMBEXIT","Fermer la session");
define("_UMLOGIN","Login");
define("_UMNICK","Pseudo");
define("_UMONLINE","En ligne ");
define("_UMOMSG","Non lus");
define("_UMNMSG","Lus ");
define("_UMPM","Messages privés");
define("_UMPSW","Passe");
define("_UMREG","Nouveau");
define("_UMWELB","Bienvenue");